Subversion module for 4.2?

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Subversion module for 4.2?

Jake Robb
Subversion module for 4.2? I downloaded the Subversion module (1.1.6) on the NetBeans VCS Profiles page.  When I try to install it using update center in the July 26 qbuild, I can’t do it.  Here are my steps:

  1. Tools – Update Center
  2. Pick “Install Manually Downloaded .nbm file”
  3. Click Add... and navigate to the downloaded .nbm file
  4. Click Next

At that point, I’m presented with the usual module selector screen, but with no modules to select for installation.  The Next and Finish buttons are both disabled, so I can’t continue.

Is this because the existing module is not compatible?  If so, when will a new one be available?  Or am I doing something wrong?

Thanks,

Jake
Reply | Threaded
Open this post in threaded view
|

RE: Subversion module for 4.2?

Peter Van Caeseele
Subversion module for 4.2?

Jake,

 

I was able to install the module using the same setup.  What JDK version and platform are you running under?  I’m on Windows XP with JDK 1.5.0.04.

 

Peter

 

-----Original Message-----
From: Jake Robb [mailto:[hidden email]]
Sent:
Tuesday, July 26, 2005 7:28 PM
To: NetBeans Users Mailing List
Subject: [nbusers] Subversion module for 4.2?

 

I downloaded the Subversion module (1.1.6) on the NetBeans VCS Profiles page.  When I try to install it using update center in the July 26 qbuild, I can’t do it.  Here are my steps:

1.      Tools – Update Center

2.      Pick “Install Manually Downloaded .nbm file”

3.      Click Add... and navigate to the downloaded .nbm file

4.      Click Next


At that point, I’m presented with the usual module selector screen, but with no modules to select for installation.  The Next and Finish buttons are both disabled, so I can’t continue.

Is this because the existing module is not compatible?  If so, when will a new one be available?  Or am I doing something wrong?

Thanks,

Jake

Reply | Threaded
Open this post in threaded view
|

RE: RE: Subversion module for 4.2?

Jake Robb
Subversion module for 4.2?

Java 1.4.2, Mac OS X 10.3.9.

 

-Jake

 


From: Peter Van Caeseele [mailto:[hidden email]]
Sent: Wednesday, July 27, 2005 3:07 PM
To: [hidden email]
Subject: [nbusers] RE: Subversion module for 4.2?

 

Jake,

 

I was able to install the module using the same setup.  What JDK version and platform are you running under?  I’m on Windows XP with JDK 1.5.0.04.

 

Peter

 

-----Original Message-----
From: Jake Robb [mailto:[hidden email]]
Sent: Tuesday, July 26, 2005 7:28 PM
To: NetBeans Users Mailing List
Subject: [nbusers] Subversion module for 4.2?

 

I downloaded the Subversion module (1.1.6) on the NetBeans VCS Profiles page.  When I try to install it using update center in the July 26 qbuild, I can’t do it.  Here are my steps:

1.      Tools – Update Center

2.      Pick “Install Manually Downloaded .nbm file”

3.      Click Add... and navigate to the downloaded .nbm file

4.      Click Next


At that point, I’m presented with the usual module selector screen, but with no modules to select for installation.  The Next and Finish buttons are both disabled, so I can’t continue.

Is this because the existing module is not compatible?  If so, when will a new one be available?  Or am I doing something wrong?

Thanks,

Jake

Reply | Threaded
Open this post in threaded view
|

RE: Subversion module for 4.2?

Peter Van Caeseele
Subversion module for 4.2?

I suggest you file a bug report as I don’t have access to a Mac.

 

-----Original Message-----
From: Jake Robb [mailto:[hidden email]]
Sent: Wednesday, July 27, 2005 1:10 PM
To: [hidden email]
Subject: RE: [nbusers] RE: Subversion module for 4.2?

 

Java 1.4.2, Mac OS X 10.3.9.

 

-Jake

 


From: Peter Van Caeseele [mailto:[hidden email]]
Sent: Wednesday, July 27, 2005 3:07 PM
To: [hidden email]
Subject: [nbusers] RE: Subversion module for 4.2?

 

Jake,

 

I was able to install the module using the same setup.  What JDK version and platform are you running under?  I’m on Windows XP with JDK 1.5.0.04.

 

Peter

 

-----Original Message-----
From: Jake Robb [mailto:[hidden email]]
Sent: Tuesday, July 26, 2005 7:28 PM
To: NetBeans Users Mailing List
Subject: [nbusers] Subversion module for 4.2?

 

I downloaded the Subversion module (1.1.6) on the NetBeans VCS Profiles page.  When I try to install it using update center in the July 26 qbuild, I can’t do it.  Here are my steps:

1.      Tools – Update Center

2.      Pick “Install Manually Downloaded .nbm file”

3.      Click Add... and navigate to the downloaded .nbm file

4.      Click Next


At that point, I’m presented with the usual module selector screen, but with no modules to select for installation.  The Next and Finish buttons are both disabled, so I can’t continue.

Is this because the existing module is not compatible?  If so, when will a new one be available?  Or am I doing something wrong?

Thanks,

Jake